<!doctype html>
<html lang="pt-br">
	<head>
		<meta charset="utf-8"/>
		<title>MCardoso-Portifólio</title>
		<link rel="stylesheet"  href="css/normalize.css"/>
		<link href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700" rel="stylesheet"/>
		<link rel="stylesheet"  href="css/estilo.css"/>		
	</head>

	<body>
		<div class="header">
			<div class="linha">
				<header>
					<div class="coluna col2">
						<h1 class="logo">MCardoso</h1>	
					</div>
					<div class="colunas col10">
						<nav>
							<ul class="menu inline sem-marcador">
								<li><a href="index.html">Home</a></li>
								<li><a href="clientes.html">Clientes</a></li>
								<li><a href="servicos.html">Serviços</a></li>
								<li><a href="sobre.html">Sobre</a></li>
								<li><a href="contato.html">Contato</a></li>
							</ul>
						</nav>
					</div>
				</header>
			</div>

		</div>
		<div class="linha">
			<section>
				<div class="coluna col8">
					<h2>Sobre mim</h2>
					<p>Me chamo Murilo Cardos, nasci em 1999 em uma cidade do interior de São Paulo.Começei na área eletrica como primeira profissão,acabei vindo para a area da WEB com ajuda do meu primo <a href="https://www.facebook.com/douglastomizawa" class="doug">Douglas Tomizawa</a></p>
					<p>conheci a área de desolvimento na WEB em 2018,e com a ajuda do meu primo fui entrando na programação.</p>
					<h2>Porque trabalho na WEB</h2>
					<p>Qualquer empresa atualmente precisa de um site para sua divulgação e atenção de novos clientes.</p>
					<p>Set illud quod a filo perforat vocum atque verborum interpretatio et patitur ut deferat nuntium. Quis enim est opus in originali poema vel scriptum, et libri scriptum est. A Ratione itaque habita linguae textus est maior unitas quam quantum damnationem.</p>
					<p>Set illud quod a filo perforat vocum atque verborum interpretatio et patitur ut deferat nuntium. Quis enim est opus in originali poema vel scriptum, et libri scriptum est. A Ratione itaque habita linguae textus est maior unitas quam quantum damnationem.</p>
				</div>
				<div class="coluna col4 sidebar">
					<h3>Formação profissional</h3>
					<img src="img/formatura.jpg" alt="" />
						<ul >
							<li>Formado em Técnico em Eletroeletrônica</li>
							<li>Curso na área de programação com HTML e CSS</li>
							<h3>Áreas de conhecimento</h3>
							<li>HTML e CSS</li>
							<li>Por enquanto é so isso mesmo aushuahsuhas</li>
						</ul>
				</div>
			</section>
		</div>
		<div class="conteudo-extra">
			<div class="linha">
					<div class="coluna col7">
					<section>
						<h2>Curiosidade</h2>
						<p>meu primeiro contato com algo de programação foi em um site de um jogo,no qual eu era Administrador .</p>
						<p>para montar esse site demorei cerca de 4hrs sem contar as hrs aprendendo a programação básica de HTML e CSS</p>
					</section>
				</div>
				<div class="coluna col5">
					<h3>ultimas notícias</h3>
					<ul class="sem-marcador sem-padding noticias"/>
						<li>
							<img src="img/thumb-pequena.jpg" alt=""/>
							<h4>titúlo da notícia</h4>
							<p>Salsa autem comitatu venerunt ad me ut hic situs Delidrics, gelida, sapida venditionis comitatu, et etiam partium.<a href="">leia mais &raquo;</a></p>
						</li>
						<li>
							<img src="img/thumb-pequena.jpg" alt=""/>
							<p>Salsa autem comitatu venerunt ad me ut hic situs Delidrics, gelida, sapida venditionis comitatu, et etiam partium.<a href="">leia mais &raquo;</a></p>
						</li>
						<li>
							<img src="img/thumb-pequena.jpg" alt=""/>
							<h4>titúlo da notícia</h4>
							<p>Salsa autem comitatu venerunt ad me ut hic situs Delidrics, gelida, sapida venditionis comitatu, et etiam partium.<a href="">leia mais &raquo;</a></p>
						</li>
					</ul>
				</div>
			</div>
				
			</div>	
		<div class="footer">
			<div class="linha">
				<footer>
					<div class="coluna col12">
						<samp> &copy;2018 - MCardoso</samp>
					</div>
				</footer>
			</div>
		</div>
	</body>
</html>